/*Tableaux contenu dans un post (bText)*/ 
div.bText table 
{ 
        border-right: black 1px ridge; 
        border-top: black 1px ridge; 
        border-left: black 1px ridge; 
        border-bottom: black 1px ridge; 
        border-collapse:collapse; 
        margin: 5px; 
} 

div.bText table th 
{ 
        border: 1px ridge; 
        background-color: #e5e0c3; 
        padding: 5px; 
        font-weight: bold; 
		color: black;
} 

div.bText table tr td 
{ 
        border: 1px ridge; 
        /*background-color: #fffacc; */
        padding: 5px; 
} 

div.bText table caption 
{ 
        font-style: italic; 
        caption-side: bottom; 
        color: #990000; 
} 
